using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class radioObject
{
    public List<GameObject> gameObjects = new List<GameObject>();
    int nowSelectId = -1;
    public void update() {
    }
}
